<h1>Listing permalinks</h1>

<table>
  <tr>
  </tr>
  
<% for permalink in @permalinks %>
  <tr>
    <td><%= link_to 'Show', permalink_path(permalink) %></td>
    <td><%= link_to 'Edit', edit_permalink_path(permalink) %></td>
    <td><%= link_to 'Destroy', permalink_path(permalink), :confirm => 'Are you sure?', :method => :delete %></td>
  </tr>
<% end %>
</table>

<br />

<%= link_to 'New permalink', new_permalink_path %>